QEMU\KCM Guest Agent

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

QEMU\KCM Guest Agent

Mike Hammett
I'm looking for the guest agent for QEMU\KVM in OpenBSD, but I'm not having great success.

Could someone lend a hand? I'm running 6.0.




-----
Mike Hammett
Intelligent Computing Solutions

Midwest Internet Exchange

The Brothers WISP

Reply | Threaded
Open this post in threaded view
|

Re: QEMU\KCM Guest Agent

Mike Hammett
Offlist someone recommended I install the QEMU pckage. I'm trying to, but I'm getting dependency errors that I can't seem to resolve.


Can't install cairo-1.14.6p1 because of libraries
|library fontconfig.10.0 not found
| not found anywhere
|library freetype.25.0 not found
| not found anywhere
|library pixman-1.32.6 not found
| not found anywhere
|library xcb-render.1.0 not found
| not found anywhere
|library xcb-shm.1.1 not found
| not found anywhere





-----
Mike Hammett
Intelligent Computing Solutions

Midwest Internet Exchange

The Brothers WISP

----- Original Message -----

From: "Mike Hammett" <[hidden email]>
To: [hidden email]
Sent: Monday, May 15, 2017 12:05:29 PM
Subject: QEMU\KCM Guest Agent

I'm looking for the guest agent for QEMU\KVM in OpenBSD, but I'm not having great success.

Could someone lend a hand? I'm running 6.0.




-----
Mike Hammett
Intelligent Computing Solutions

Midwest Internet Exchange

The Brothers WISP


Reply | Threaded
Open this post in threaded view
|

Re: QEMU\KCM Guest Agent

Stuart Henderson
On 2017-05-15, Mike Hammett <[hidden email]> wrote:
> Offlist someone recommended I install the QEMU pckage. I'm trying to, but I'm getting dependency errors that I can't seem to resolve.

qemu-ga is part of the qemu package, though I haven't heard of it
actually being used on OpenBSD. If it works at all I think it will need
to be via isa-serial.

> Can't install cairo-1.14.6p1 because of libraries
>|library fontconfig.10.0 not found
>| not found anywhere

See http://www.openbsd.org/faq/faq4.html#FilesNeeded about installing
the xbase set.